h1, h2, h3, h4, h5, h6, p, pre, span {
    margin: 0;
}

h1, h2, h3, h4, h5, h6 {
    display: flex;
    justify-content: center;
    text-align: center;
    font-weight: unset;
    word-break: break-word;
    overflow: hidden;
}

h1 { font-size: calc(var(--root-font-size) * 7.35); line-height: calc(var(--root-line-height) * 7); color: var(--text-white-bright); }
h2 { font-size: calc(var(--root-font-size) * 5.50); line-height: calc(var(--root-line-height) * 6); color: var(--text-white-bright); }
h3 { font-size: calc(var(--root-font-size) * 4.00); line-height: calc(var(--root-line-height) * 5); color: var(--text-white); }
h4 { font-size: calc(var(--root-font-size) * 2.75); line-height: calc(var(--root-line-height) * 4); color: var(--text-bright); }
h5 { font-size: calc(var(--root-font-size) * 1.75); line-height: calc(var(--root-line-height) * 3); color: var(--text); }
h6 { font-size: calc(var(--root-font-size) * 1.00); line-height: calc(var(--root-line-height) * 2); color: var(--text-grey-bright); }
p, pre, code { font-size: var(--root-font-size); line-height: var(--root-line-height); color: var(--text); }
